Subject: Re: [PATCH] net: stmmac: dwmac-rk: Fix ethernet on rk3399 based devices

From: Heiko Stübner <[email-masked]>
Date: Sun, 03 Oct 2021 11:15:35 +0200

Am Sonntag, 3. Oktober 2021, 02:41:03 CEST schrieb Andreas Rammhold:
> On 17:20 02.10.21, Jakub Kicinski wrote:
> > On Sat, 2 Oct 2021 23:33:03 +0200 Andreas Rammhold wrote:
> > > On 16:02 01.10.21, Jakub Kicinski wrote:
> > > > On Wed, 29 Sep 2021 23:02:35 +0200 Heiko Stübner wrote:  
> > > > > On a rk3399-puma which has the described issue,
> > > > > Tested-by: Heiko Stuebner <[email-masked]>  
> > > > 
> > > > Applied, thanks!  
> > > 
> > > This also fixed the issue on a RockPi4.
> > > 
> > > Will any of you submit this to the stable kernels (as this broke within
> > > 3.13 for me) or shall I do that?
> > 
> > I won't. The patch should be in Linus's tree in around 1 week - at which
> > point anyone can request the backport.
> > 
> > That said, as you probably know, 4.4 is the oldest active stable branch,
> > the ship has sailed for anything 3.x.
> 
> I am sorry. I meant 5.13.
> 

As the commit has "fixes" tag, it should be picked up automatically
for stable kernels that include the original commit.

Heiko